const DEFAULT_LANGUAGE = 'en';
const SUPPORTED_LANGUAGES = ['hu', 'en'];
const TRANSLATIONS = {
  en: {
    notifications: 'Notifications',
    noMessages: 'Nothing new to see here yet',
    markAllAsRead: 'Mark all as read',
    markAsRead: 'Mark as read',
    removeMessage: 'Remove the message'
  },
  hu: {
    notifications: 'értesítéseket',
    noMessages: 'Itt még semmi újat nem látni',
    markAllAsRead: 'összes megjelölése olvasottként',
    markAsRead: 'Jelöld olvasottként',
    removeMessage: 'Távolítsa el az üzenetet'
  }
};
export const translate = (key, customLang) => {
  const lang = customLang;
  return TRANSLATIONS[lang !== undefined && SUPPORTED_LANGUAGES.includes(lang) ? lang : DEFAULT_LANGUAGE][key];
};
